@charset "UTF-8";

/* ==[ basic ]============================== */
body{
	font-family: 'Hiragino Sans','ヒラギノ角ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo','ＭＳ Ｐゴシック',Osaka,Verdana,sans-serif;
	font-weight: normal;
	color: #333;
	font-size: 100%;
	line-height: 1.8em;
	word-wrap: break-word; 
	overflow-wrap: break-word;
}

/* link */
a,
button {
	color: #333;text-decoration: none;
	-webkit-transition: 0.2s;
  transition: 0.2s;
}
a:hover,
button:hover {
	text-decoration: underline;
	opacity: 0.7;
}

/**/
.t-center {
	text-align: center;
}

/* ==[ style ]============================== */
.glWrap {
	overflow: hidden;
}
header {
	position: relative;
}
header .wrap {
	border-bottom: 1px solid #ddd;
	box-shadow: 0px 15px 15px -6px rgba(0, 0, 0, 0.15);
}
header .inner {
	width: 800px/*1024px*/;
	margin: 0 auto;
}
header h1 {
	width: 177px;
	height: 52px;
	margin: 0.54em 0;
	background: url("../img/logo3.png") 0 0 scroll no-repeat;
	background-size: contain;
	text-indent: -9999em;
}

.mv {
	/*background-color: #025cb2;*/
	background-image: linear-gradient(90deg, rgba(2, 92, 178, 1), rgba(3, 118, 228, 1) 50%, rgba(2, 92, 178, 1));
}
.mv .inner {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 30px 0;
}
.mv img {
	width: 300px;
	padding-bottom: 16px;
	border-bottom: 1px solid #fff;
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(330deg) brightness(104%) contrast(102%);
}

.mv h2 {
	margin-top: 12px;
	color: #fff;
	font-weight: 600;
}

@media screen and (max-width: 800px) {
	header .inner {
		width: 90%;
	}
}
@media screen and (max-width: 767px) {
	header .inner {
		width: 100%;
	}
	header h1 {
		margin-left: 10px;
		width: calc(148px + 29 * (100vw - 320px) / 448);
	}
	.mv img {
		width: calc(150px + 150 * (100vw - 320px) / 448);
	}
}

.contents {
	width: 800px;
	margin: 3.6em auto;
	border-radius: 8px;
	/*border: 1px solid #dcdcdc;*/
}
.contents h3 {
	padding: 0 0 2.4em;
	/*background-color: #e7f3ff;*/
	color: #666;
	font-size: 1.12em;
	font-weight: 600;
	text-align: center;
}
.contents h3 span {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 9px;
	border-bottom: 1px solid;
	color: #eee;
	font-size: 4.125rem;
	font-weight: 100;
	line-height: 1;
	white-space: nowrap;
}
.contents ul {
	padding: 1.2em 0 /*1.5em*/;
}
.contents ul.list li {
	margin-bottom: 1.5em;
	padding-bottom: 1.3em;
	border-bottom: 1px solid #d2d2d2;
}
.contents ul.list li dl {
	display: flex;
	/*flex-direction: column;*/
}
.contents ul.list li dt span {
	display: inline-block;
	width: 7em;
	margin-right: 1em;
	padding: 0.5em 1em;
	border-radius: 5px;
	background: #3A3B3F;
	color: #fcc178;
	font-size: 0.8em;
	text-align: center;
	line-height: 1em;
	/*width: 87px;
	height: 106px;
	background-position: center center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	text-indent: -9999em;*/
}
/*.contents ul.list li:first-child dt {background-image: url("../img/purchase/ic-cont01.png");}
.contents ul.list li:nth-child(2) dt {background-image: url("../img/purchase/ic-cont02.png");}
.contents ul.list li:nth-child(3) dt {background-image: url("../img/purchase/ic-cont03.png");}
.contents ul.list li:nth-child(4) dt {background-image: url("../img/purchase/ic-cont04.png");}
.contents ul.list li:nth-child(5) dt {background-image: url("../img/purchase/ic-cont05.png");}
.contents ul.list li:nth-child(6) dt {background-image: url("../img/purchase/ic-cont06.png");}
.contents ul.list li:nth-child(7) dt {background-image: url("../img/purchase/ic-cont07.png");}
.contents ul.list li:nth-child(8) dt {background-image: url("../img/purchase/ic-cont08.png");}
.contents ul.list li:nth-child(9) dt {background-image: url("../img/purchase/ic-cont09.png");}
.contents li dd {
	max-width: 617px;
	margin-left: 3em;
	padding-top: 1.2em;
}*/
.contents li dd p {
	font-size: 1.06em;
	font-weight: 600;
}
.contents li dd .method {
	margin-top: 0.8em;
	line-height: 2.0em;
}
.contents li dd .method span {
	display: inline-block;
	width: 7em;
	margin-right: 1em;
	padding: 0.5em 1em;
	border-radius: 5px;
	border: 1px solid #ddd;
	font-size: 0.8em;
	text-align: center;
	line-height: 1em;
}
.contents .notes {
	padding-top: 0;
	margin-bottom: 1.5em;
}

@media screen and (max-width: 1024px) {
	/*.contents {
		width: 78vw;
	}
	.contents li dd {
		width: calc(471.64px + 145.36 * (100vw - 801px)/ 223);
	}
	.contents ul.list li dt {
		width: 8.46vw;
		height: auto;
		padding-top: 11.48vh;
		background-size: contain;
	}*/
}
@media screen and (max-width: 800px) {
	.contents {
		width: 90%;
	}
	.contents li dd	{
		/*width: calc(546.2px + 30 * (100vw - 768px)/ 32);*/
	}
}
@media screen and (max-width: 767px) {
	.contents {
		margin: calc(1.6em + 2 * (100vw - 320px) / 448) auto;
	}
	.contents h3 {
		padding: 0 0 2.4em;
	}
	.contents h3 span {
		font-size: calc(2.125em + 2 * (100vw - 320px) / 448);
	}
	.contents ul.list li dl {
		flex-direction: column;
	}
	.contents ul.list li dt {
		width: auto;
		margin-bottom: 10px;
		/*min-width: 8.46vw;
		padding-top: 11.48vh;*/
	}
	.contents li dd	{
		/*width: calc(374.2px + 172 * (100vw - 568px)/ 200);*/
		font-size: 0.86em;
	}
}
@media screen and (max-width: 567px) {
	.contents {
		/*width: 100%;
		margin: 0;
		border: none;*/
	}
	.contents h3 {
		padding: 1em 0;
		border-radius: 0;
	}
	.contents ul.list li dl {
		flex-direction: column;
	}
	.contents ul.list li dt {
		/*padding-top: 4.48vh;*/
	}
	.contents ul.list li dd {
		width: 100%;
		margin-left: 0;
	}
	.contents .notes {
		font-size: 0.86em;
	}
}

.detail {
	background-color: #e7f3ff;
}
.detail .inner {
	width: 800px;
	margin: 0 auto;
	padding: 4em 0;
}
.detail h2 {
	margin-bottom: 3em;
	font-size: 1.08em;
	font-weight: 600;
	text-align: center;
}
.detail dt {
	float: left;
	width: 20%;
	padding: 1.5em 0 1.5em 1em;
	font-weight: 600;
}
.detail dd {
	border-bottom: 1px solid #d2d2d2;
	padding: 1.5em 1em 1.5em 12em;
}
.detail .notes {
	padding: 3.5em 1em 0;
	font-size: 0.8em;
}
.detail .notes li {
	margin-bottom: 0.8em;
	padding-left: 1.5em;
	line-height: 1.4em;
}
.detail .notes li:before {
	content: "※";
	margin-left: -1.5em;
	padding-right: 0.5em;
}

@media screen and (max-width: 800px) {
	.detail .inner {
		width: 90%;
	}
}
@media screen and (max-width: 767px) {
	.detail {
		font-size: 0.86em;
	}
	.detail.specified dt {
    float: none;
    width: auto;
		padding-bottom: 0.1em;
		font-size: 1.08em;
	}
	.detail.specified dt br {
		display: none;
	}
	.detail.specified dd {
		padding: 0 1em 1.5em;
	}
}
@media screen and (max-width: 567px) {
	.detail .inner {
		padding: 2em 0;
	}
	.detail dt {
    float: none;
    width: auto;
		padding-bottom: 0.1em;
		font-size: 1.08em;
	}
	.detail dd {
		padding: 0 1em 1.5em;
	}
}

.application {
	text-align: center;
}
.application .inner {
	padding: 4em 0;
}
.application dt {
	margin-bottom: 0.5em;
}
.application dt h4 {
	display: block;
	width: 8em;
	margin: 0 auto;
	padding: 0.5em 0;
	border-radius: 5px;
	background: #3A3B3F;
	color: #FFF;
	font-weight: 600;
	text-align: center;
	line-height: 1em;
}
.application dd {
	margin-bottom: 3em;
}
.application dd a,
.application dd button,
.application dd .bt {
	display: block;
	width: 12em;
	margin: 0 auto;
	padding: 0.86em 0;
	border: 1px solid #ccc;
	border-radius: 8px;
	background-color: #fff;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 60%, rgba(0, 0, 0, 0.1));
	color: #333;
	font-size: 2em;
	line-height: 1em;
	text-decoration: none;
}
.application dd a span,
.application dd button span {
	display: block;
	margin-bottom: -0.5em;
	padding: 0;
	font-size: 40%;
}
.application dd ul {
	width: 24.8em;
	margin: 0 auto;
	padding: 1.5em 0 0;
	text-align: left;
}
.application .notes {
	display: block;
	width: 500px;
	margin: auto;
}
.application .notes li {
	font-size: 0.8em;
	text-align: left;
}
.application .notes li:before {
	content: "※";
	margin-left: -1.5em;
	padding-right: 0.5em;
}
.application .cards {
	margin-bottom: 3em;
}
.application .cards img {
	max-width: 200px;
}
.application .cards span img {
	width: 50px;
}

@media screen and (max-width: 767px) {
	.application .cards span img {
		width: calc(30px + 20 * (100vw - 320px) / 448);
	}
}
@media screen and (max-width: 567px) {
	.application .inner {
		padding: 2em 0 1em;
	}
	.application dt {
		font-size: 0.86em;
	}
	.application dd a,
	.application dd button,
	.application dd .bt {
		font-size: 1.6em;
	}
	.application dd ul {
		width: 24.8em;
		font-size: 0.8em;
	}
	.application .notes {
		width: 90%;
		font-size: 0.6em;
	}
	.application .notes li {
		margin-left: 1.5em;
		line-height: 1.8em;
	}
	.application .notes img {
		width: 70%;
	}
}
@media screen and (max-width: 320px) {
	.application dd a, .application dd button {
		font-size: 1.3em;
	}
	.application dd ul {
		font-size: 0.7em;
	}
}

footer .wrap {
	background-color: #313131;
	color: #fff;
	text-align: center;
}
footer .wrap .inner {
	padding: 0.8em 0;
}
.copyright {
	font-size: 0.8em;
}

